This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 918453 - [RHEVM-RHS] Gluster - Volume Advanced Details is not displaying any brick details
[RHEVM-RHS] Gluster - Volume Advanced Details is not displaying any brick det...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.2.0
All All
high Severity high
: ---
: 3.2.0
Assigned To: Shireesh
Shruti Sampat
gluster
:
Depends On: 877961 888752 902214
Blocks: 850446 882814
  Show dependency treegraph
 
Reported: 2013-03-06 04:29 EST by Shruti Sampat
Modified: 2016-02-10 13:59 EST (History)
18 users (show)

See Also:
Fixed In Version: sf13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 877961
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Gluster
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 Shireesh 2013-03-21 10:39:38 EDT
Upstream patch: http://gerrit.ovirt.org/12979
Comment 2 Shruti Sampat 2013-04-26 05:10:58 EDT
Verified as fixed in Red Hat Enterprise Virtualization Manager Version: 3.2.0-10.20.master.el6ev.

For a volume in a 3.1 cluster, the Advanced Brick Details dialog box displays the following message - 

Brick Details not supported for this Cluster's compatibility version(3.1).

For a volume in a 3.2 cluster, the brick details are now being displayed.
Comment 3 Itamar Heim 2013-06-11 05:52:46 EDT
3.2 has been released
Comment 4 Itamar Heim 2013-06-11 05:52:58 EDT
3.2 has been released
Comment 5 Itamar Heim 2013-06-11 05:59:24 EDT
3.2 has been released

Note You need to log in before you can comment on or make changes to this bug.